/* Class = "NSTextFieldCell"; title = "Recipient:"; ObjectID = "5NS-0t-7BS"; */
"5NS-0t-7BS.title" = "Receptor:";

/* Class = "NSButtonCell"; title = "Except if Same Country as Mine"; ObjectID = "5R0-1O-FQK"; */
"5R0-1O-FQK.title" = "Excepto si es mi Mismo País";

/* Class = "NSMenuItem"; title = "Company"; ObjectID = "5WM-Pk-dgQ"; */
"5WM-Pk-dgQ.title" = "Empresa";

/* Class = "NSTextFieldCell"; title = "Orientation:"; ObjectID = "7Eq-vJ-VCj"; */
"7Eq-vJ-VCj.title" = "Orientación:";

/* Class = "NSTextFieldCell"; title = "Order:"; ObjectID = "7L2-rA-7Vp"; */
"7L2-rA-7Vp.title" = "Orden:";

/* Class = "NSMenuItem"; title = "By Postal Code"; ObjectID = "8Ih-xL-6Qw"; */
"8Ih-xL-6Qw.title" = "Por Código Postal";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "9XP-Wm-fIB"; */
"9XP-Wm-fIB.title" = "Nombre";

/* Class = "NSMenuItem"; title = "Name & Company"; ObjectID = "Aud-1V-FBj"; */
"Aud-1V-FBj.title" = "Nombre & Empresa";

/* Class = "NSMenuItem"; title = "Company"; ObjectID = "bUW-g4-rsY"; */
"bUW-g4-rsY.title" = "Empresa";

/* Class = "NSTextFieldCell"; title = "Recipient Address:"; ObjectID = "Fs0-s0-EVC"; */
"Fs0-s0-EVC.title" = "Dirección del Receptor:";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "gzS-ya-eB2"; */
"gzS-ya-eB2.title" = "Nombre";

/* Class = "NSButtonCell"; title = "Select…"; ObjectID = "h7n-rH-vrE"; */
"h7n-rH-vrE.title" = "Seleccionar…";

/* Class = "NSTextFieldCell"; title = "Image:"; ObjectID = "IrZ-ik-c5I"; */
"IrZ-ik-c5I.title" = "Imagen:";

/* Class = "NSTextFieldCell"; title = "Envelope Size:"; ObjectID = "ngt-AG-w05"; */
"ngt-AG-w05.title" = "Tamaño del Sobre:";

/* Class = "NSButtonCell"; title = "Only One Address per Contact"; ObjectID = "QcL-AM-lZo"; */
"QcL-AM-lZo.title" = "Una Dirección por Contacto";

/* Class = "NSButtonCell"; title = "Show Country"; ObjectID = "rhz-kL-BZk"; */
"rhz-kL-BZk.title" = "Mostrar País";

/* Class = "NSButtonCell"; title = "Sender:"; ObjectID = "RyB-nr-og8"; */
"RyB-nr-og8.title" = "Emisor:";

/* Class = "NSTextFieldCell"; title = "Sender Address:"; ObjectID = "vtG-6N-bZj"; */
"vtG-6N-bZj.title" = "Dirección del Emisor:";

/* Class = "NSMenuItem"; title = "Alphabetical"; ObjectID = "Wfl-6V-Avd"; */
"Wfl-6V-Avd.title" = "Alfabético";

/* Class = "NSMenuItem"; title = "Name & Company"; ObjectID = "xdO-CA-Of3"; */
"xdO-CA-Of3.title" = "Nombre & Empresa";

